<?xml version="1.0" encoding="utf-8"?>
<TOC ID="dmtoc" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">对象数据管理</Title>
	</Header>
	<Body><Entry Type="page"><Link href="/baanerp/dm/onlinemanual/dm" role="manual">对象数据管理子系统</Link>
		</Entry>
		<Book Type="book"><Title>联机手册</Title>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000000" role="manual">对象浏览器</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000005" role="manual">创建和维护文件夹</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000006" role="manual">包含在文件夹中的对象</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000009" role="manual">文件夹状态</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000010" role="manual">对象链接</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000012" role="manual">更改请求</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000013" role="manual">更改</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000014" role="manual">更改议案</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000015" role="manual">更改单</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000016" role="manual">任务组</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000017" role="manual">审核人清单</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000018" role="manual">链接至 ERP 实体</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000020" role="manual">文档</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000021" role="manual">文档修订</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000022" role="manual">文件</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000023" role="manual">硬拷贝</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000024" role="manual">文档生命周期</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000025" role="manual">文档修订间的链接</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000026" role="manual">将对象链接至文档和文档修订</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000028" role="manual">对象掩码</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000029" role="manual">定义对象掩码</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000030" role="manual">文档管理配置任务</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000031" role="manual">文档类型</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000032" role="manual">分派用户角色和文档类型授权</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000033" role="manual">必备和可选的对象数据管理 (ODM) 对象掩码</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000034" role="manual">定义主机</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000035" role="manual">定义和分配区域</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000036" role="manual">修订模式</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000037" role="manual">版本控制服务器</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000038" role="manual">连接存储区和指定用户存取权</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000039" role="manual">动作</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000040" role="manual">关系</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000043" role="manual">对象系列</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000044" role="manual">对象的从属状态</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000045" role="manual">原因代码</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000046" role="manual">导入文件至 ODM</Link>
			</Entry>
		</Book>
		<TocRef File="dmchmtoc.xml"></TocRef>
		<TocRef File="dmdoctoc.xml"></TocRef>
		<TocRef File="dmfmgtoc.xml"></TocRef>
		<TocRef File="dmsystoc.xml"></TocRef>
		<TocRef File="dmcomtoc.xml"></TocRef>
		<TocRef File="dmqrytoc.xml"></TocRef>
		<Entry Type="glossary"><Link href="/baanerp/dm/glossary/glossary" role="glossary"><GUIRef href="/baanerp/dm/short" role="package">对象数据管理子系统 (ODM)</GUIRef> 术语表</Link>
		</Entry>
	</Body>
</TOC>
